


/* GALLERY PAGE */

.page-template-page-gallery article
{
    background-color: ;
    color: #fff;
}

.page-template-page-gallery h1.entry-title
{    
    margin-bottom: 15px;
    padding-top: 100px;
    margin-top: 0;
    text-align: center;
    line-height: 60px;
    font-size: 56px;
    text-transform: uppercase;
}

.page-template-page-gallery .entry-content
{
    text-align: center;    
    font-size: 26px;
    line-height: 35px;
    max-width: 870px;
    padding-bottom: 110px;
    margin-left: auto;
    margin-right: auto;
}

.page-template-page-gallery .more-post-holder
{
    background-color: #2D333F;    
    padding: 100px 0;
    position: relative;
}

.page-template-page-gallery .more-posts
{
    display: block;
}

.page-template-page-gallery .more-posts-loading, .page-template-page-gallery .no-more-posts
{
    display: none;
}

.page-template-page-gallery .no-more-posts:after
{
    display: none;
}

.page-template-page-gallery .more-posts, .page-template-page-gallery .more-posts-loading, .page-template-page-gallery .no-more-posts
{
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
}   

.page-template-page-gallery .more-posts:hover
{
    cursor: pointer;
}

#gallery
{
    background-color: ;
}

.grid 
{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    display: block;
}

.grid-item 
{	
    float: left;
    font-size: 20px;
    line-height: 0;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

#content .grid-item img 
{
    display: block;
    width: 98%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
	
}

.grid-sizer .grid-item 
{    
    width: 33%;
	
	
	
}


.grid-item.p_two_third
{
    width: 66%;
}

.grid-item.p_one
{
    width: 100%;
}

.gallery-text-holder
{
    position: absolute;
    top: 0px; /* tutti e quattro a 30px di default */
    left: 0px; 
    bottom: 0px;
    right: 0px;
    z-index: 1;
    font-size: 20px;
	background:rgba(255,255,255, 0.4);
    text-align: center;   
    display: none;    
}

.grid-item a:hover
{
    color: #191919;
}

/* END GALLERY PAGE */




/* RESPONSIVE PART */




@media screen and (max-width: 1020px) {    

    .one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_half.margin-0, .one_third.margin-0, .two_third.margin-0, .one_fourth.margin-0, .three_fourth.margin-0
    {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }

    .page-header-image .logo-holder img, .page-header-map .logo-holder img
    {
        max-width: 50px !important;
        height: auto;
        border-width: 5px;
    }

}


@media screen and (max-width: 768px) {    

    .gallery-text-holder 
    {
        top: 10px;
        left: 14px;
        bottom: 10px;
        right: 14px;
    }



  

}



@media screen and (max-width: 576px) {  



    .grid-sizer, .grid-item, .grid-item .p_one, .grid-item .p_two_third
    {
        width: 100% !important;
    }




}